<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for neighbourhood in neighbourhood package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  neighbourhood module in neighbourhood package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Neighbourhood',
    'names' => 'Neighbourhoods',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Neighbourhoods',
        'sub' => 'Neighbourhoods'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'status' => 
            [
                                
                [
                    'key'    => 'Yes',
                    'value'  => 'Yes',
                    'text'   => 'Yes',
                ],
                                
                [
                    'key'    => 'No',
                    'value'  => 'No',
                    'text'   => 'No',
                ],
                                
            ],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'title'                      => 'Please enter title',
        'content'                    => 'Please enter content',
        'description'                => 'Please enter description',
        'latitude'                   => 'Please enter latitude',
        'longitude'                  => 'Please enter longitude',
        'total_population'           => 'Please enter total population',
        'median_age'                 => 'Please enter median age',
        'population_density'         => 'Please enter population density',
        'population_description'        => 'Please enter population description',
        'average_individual_iincome'        => 'Please enter average individual iincome',
        'household_description'        => 'Please enter household description',
        'total_households'           => 'Please enter total households',
        'average_household_size'        => 'Please enter average household size',
        'average_individual_income'        => 'Please enter average individual income',
        'household_with_children'        => 'Please enter household with children',
        'married'                    => 'Please enter married',
        'single'                     => 'Please enter single',
        'divorced'                   => 'Please enter divorced',
        'separated'                  => 'Please enter separated',
        'school_data'                => 'Please enter school data',
        'men_vs_women'               => 'Please enter men vs women',
        'around_description'         => 'Please enter around description',
        'walkable'                   => 'Please enter walkable',
        'bikeable'                   => 'Please enter bikeable',
        'transit'                    => 'Please enter transit',
        'points_of_interest'         => 'Please enter points of interest',
        'images'                     => 'Please enter images',
        'status'                     => 'Please select status',
        'user_id'                    => 'Please enter user id',
        'slug'                       => 'Please enter slug',
        'country_id'                 => 'Please enter country id',
        'state_id'                   => 'Please enter state id',
        'city_id'                    => 'Please enter city id',
        'marking'                    => 'Please enter marking',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'title'                      => 'Title',
        'content'                    => 'Content',
        'description'                => 'Description',
        'latitude'                   => 'Latitude',
        'longitude'                  => 'Longitude',
        'total_population'           => 'Total population',
        'median_age'                 => 'Median age',
        'population_density'         => 'Population density',
        'population_description'        => 'Population description',
        'average_individual_iincome'        => 'Average individual iincome',
        'household_description'        => 'Household description',
        'total_households'           => 'Total households',
        'average_household_size'        => 'Average household size',
        'average_individual_income'        => 'Average individual income',
        'household_with_children'        => 'Household with children',
        'married'                    => 'Married',
        'single'                     => 'Single',
        'divorced'                   => 'Divorced',
        'separated'                  => 'Separated',
        'school_data'                => 'School data',
        'men_vs_women'               => 'Men vs women',
        'around_description'         => 'Around description',
        'walkable'                   => 'Walkable',
        'bikeable'                   => 'Bikeable',
        'transit'                    => 'Transit',
        'points_of_interest'         => 'Points of interest',
        'images'                     => 'Images',
        'status'                     => 'Status',
        'user_id'                    => 'User id',
        'slug'                       => 'Slug',
        'country_id'                 => 'Country id',
        'state_id'                   => 'State id',
        'city_id'                    => 'City id',
        'marking'                    => 'Marking',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    
    ];
