<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for sections in neighbourhood package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  sections module in neighbourhood package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Sections',
    'names' => 'Sections',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Sections',
        'sub' => 'Sections'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'content_type' => 
            [
                                
                [
                    'key'    => 'Yes',
                    'value'  => 'Yes',
                    'text'   => 'Yes',
                ],
                                
                [
                    'key'    =>  'No',
                    'value'  =>  'No',
                    'text'   =>  'No',
                ],
                                
            ],

        'include_tab' => 
            [
                                
                [
                    'key'    => 'Yes',
                    'value'  => 'Yes',
                    'text'   => 'Yes',
                ],
                                
                [
                    'key'    =>  'No',
                    'value'  =>  'No',
                    'text'   =>  'No',
                ],
                                
            ],

        'status' => 
            [
                                
                [
                    'key'    => 'Yes',
                    'value'  => 'Yes',
                    'text'   => 'Yes',
                ],
                                
                [
                    'key'    =>  'No',
                    'value'  =>  'No',
                    'text'   =>  'No',
                ],
                                
            ],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => 'please enter section name',
        'title'                      => 'please enter title',
        'description'                => 'please enter description',
        'content_type'               => 'please select content type',
        'include_tab'                => 'please enter include tabs',
        'no_of_tabs'                 => 'please enter no of tabs',
        'content'                    => 'please enter content',
        'status'                     => 'please select status',
        'slug'                       => '',
        'user_id'                    => 'please select user',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Section Name',
        'title'                      => 'Title',
        'description'                => 'Description',
        'content_type'               => 'Content Type',
        'include_tab'                => 'Tabs',
        'no_of_tabs'                 => 'No of tabs',
        'content'                    => 'Content',
        'status'                     => 'Status',
        'slug'                       => '',
        'user_id'                    => 'User',
    ],

    
    ];
