<?php

namespace Realestate\Neighbourhood\Forms;

use Litepie\Form\FormInterpreter;

class Neighbourhood extends FormInterpreter
{

    /**
     * Sets the form and form elements.
     * @return null.
     */
    public static function setAttributes()
    {

        self::$urls = config('realestate.neighbourhood.neighbourhood.urls');

        self::$search = config('realestate.neighbourhood.neighbourhood.search');

        self::$orderBy = config('realestate.neighbourhood.neighbourhood.order');

        self::$groups =  config('realestate.neighbourhood.neighbourhood.groups');

        self::$list =  config('realestate.neighbourhood.neighbourhood.list');

        self::$fields = config('realestate.neighbourhood.neighbourhood.form');

        return new static();
    }
}
