<?php

namespace Realestate\Neighbourhood\Forms;

use Litepie\Form\FormInterpreter;

class Sections extends FormInterpreter
{

    /**
     * Sets the form and form elements.
     * @return null.
     */
    public static function setAttributes()
    {

        self::$urls = config('realestate.neighbourhood.sections.urls');

        self::$search = config('realestate.neighbourhood.sections.search');

        self::$orderBy = config('realestate.neighbourhood.sections.order');

        self::$groups =  config('realestate.neighbourhood.sections.groups');

        self::$list =  config('realestate.neighbourhood.sections.list');

        self::$fields = config('realestate.neighbourhood.sections.form');

        return new static();
    }
}
